def migrate(migrator, database, fake=False, **kwargs):
    migrator.sql(
        "UPDATE incident SET name='Login Blocked by cpHulk'"
        " where plugin='cphulk' and name=''"
    )


def rollback(migrator, database, fake=False, **kwargs):
    pass
